/* main--content */

@media screen and (max-width : 1195px) {
    .cards {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
    }
}

@media screen and (min-width : 1195px) {
    .cards {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr;
    }
}

.title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    margin-top: 10px;
}

.section--title {
    font-weight: 400;
}

.dropdown {
    outline: none;
    border: none;
    background-color: #f1f4f8;
    border-radius: 5px;
    width: 150px;
    padding: 5px;
}

.overview {
    display: flex;
    flex-flow: column;
    width: 100%;
    height: 100%;
}

.cards {
    display: grid;
    height: 60%;
    gap: 20px;
    overflow-x: hidden;
}

.card {
    padding: 20px;
    border-radius: 20px;
    min-width: 230px;
    height: auto;
    transition: .3s;
}

.card:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.card-overview {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.card h1 {
    font-size: 30px;
    margin-top: 10px;
}

.card-user {
    background-color: rgba(80, 115, 251, .1);
}

.card-user .card--title {
    color: rgba(80, 115, 251, 1);
}

.card-user .card--icon--lg {
    color: rgba(80, 115, 251, .4);
}

.card-products {
    background-color: rgba(162, 128, 233, .1);
}

.card-products .card--title {
    color: rgba(162, 128, 233, 1);
}

.card-products .card--icon--lg {
    color: rgba(162, 128, 233, .4);
}

.card--icon--lg {
    font-size: 80px;
}

.card-stats {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
}

.card-stats span {
    display: flex;
    align-items: center;
}

.card--icon {
    margin-right: 5px;
}

.stat--icon {
    color: #5f5ce0;
}

.up--arrow {
    color: #70d7a5;
}

.down--arrow {
    color: #e86786;
}





.add {
    display: flex;
    align-items: center;
    padding: 5px 10px;
    outline: none;
    border: none;
    background-color: #5073fb;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    transition: .3s;
}

.add:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.add i {
    margin-right: 10px;
    padding: 5px;
    background-color: #fff;
    border-radius: 50%;
    color: #000;
}

tr {
    border-bottom: 1px solid #f1f1f1;
}

/* responsive starts here */

@media screen and (max-width:1350px) {
    .doctors--cards {
        overflow-x: scroll;
    }
}

@media screen and (max-width:1024px) {
    table {
        min-width: 600px;
    }
}

@media screen and (max-width:768px) {
    .logo {
        padding-left: 30px;
        width: fit-content;
    }
    .topbar {
        padding: 0 20px;
        margin-left: auto;
    }
    .main--content {
        padding: 10px 20px;
    }
    .sidebar {
        padding: 20px;
    }
    .sidebar.active {
        width: 85px;
    }
    .main--content.active {
        width: calc(100% - 85px);
    }
}

@media screen and (max-width:590px) {
    .search,
    .lock,
    .chat {
        display: none;
    }
    .notification--profile {
        margin-left: auto;
    }
    .topbar {
        width: fit-content;
    }
    .sidebar {
        transform: translateX(-100%);
        z-index: 10;
        background-color: #fff;
    }
    .sidebar.active {
        transform: translateX(0);
        width: 300px;
    }
    .sidebar.active .sidebar--item {
        display: block;
    }
    .main--content {
        width: calc(100% - 0px);
    }
    .main--content.active {
        width: calc(100% - 0px);
    }
}

@media screen and (max-width:450px) {
    .doctor--filter {
        display: none;
    }
    .main--content {
        padding: 0 10px;
    }
    .logo {
        padding-left: 10px;
    }
    .topbar {
        padding: 0 10px;
    }
    .sidebar {
        padding: 10px;
    }
}
.filter{
 position: absolute;
 left: 0;
 top: 0;
 bottom: 0;
 right: 0;
 z-index: 1;
}
table{
 position: absolute;
 z-index: 2;
 left: 50%;
 top: 50%;
 transform: translate(-50%,-50%);
 width: 60%; 
 border-collapse: collapse;
 border-spacing: 0;
 box-shadow: 0 2px 15px rgba(64,64,64,.7);
 border-radius: 12px 12px 0 0;
 overflow: hidden;

}
td , th{
 padding: 15px 20px;
 text-align: center;
 

}
th{
 background-color: rgba(80, 115, 251, .4);
 color: #fafafa;
 font-family: 'Open Sans',Sans-serif;
 font-weight: 200;
 text-transform: uppercase;

}
tr{
 width: 100%;
 background-color: #fafafa;
 font-family: 'Montserrat', sans-serif;
}
tr:nth-child(even){
 background-color: #eeeeee;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 6px 10px;
  font-size: 25px;
  line-height: 1.33;
  border-radius: 25px;
  margin-top: 600px;
}
.ad{
    margin-left: 200px;
}


.card-stats {
    display: grid;
    grid-template-columns: 110px 1fr;
}